Bug 1121976

Summary: distribute patternfly1 in the ovirt repo
Product: [Retired] oVirt Reporter: Petr Beňas <pbenas>
Component: ovirt-engine-installerAssignee: Sandro Bonazzola <sbonazzo>
Status: CLOSED CURRENTRELEASE QA Contact: Pavel Stehlik <pstehlik>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.5CC: ecohen, gklein, iheim, lsurette, pstehlik, rbalakri, yeylon
Target Milestone: ---   
Target Release: 3.5.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: integration
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-17 12:30:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Petr Beňas 2014-07-22 09:15:43 UTC
Description of problem:
patternfly1 package is not in the RHEL repositories

Version-Release number of selected component (if applicable):
beta1

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
[root@pb-rh35 yum.repos.d]# yum install ovirt-engine-setup
<snip/>
Error: Package: ovirt-engine-3.5.0-0.0.master.20140715172116.git4687dc1.el6.noarch (ovirt)
           Requires: patternfly1


Expected results:


Additional info:

Comment 1 Sandro Bonazzola 2014-07-22 09:25:08 UTC
Please install
http://resources.ovirt.org/pub/yum-repo/ovirt-release35.rpm

it already provides:

[ovirt-3.5-patternfly1-noarch-epel]
name=Copr repo for patternfly1 owned by patternfly
baseurl=http://copr-be.cloud.fedoraproject.org/results/patternfly/patternfly1/epel-6-$basearch/
enabled=1
skip_if_unavailable=1
gpgcheck=0

Comment 2 Petr Beňas 2014-07-22 10:18:31 UTC
The required repo is there, thanks.

Comment 3 Sandro Bonazzola 2014-10-17 12:30:41 UTC
oVirt 3.5 has been released and should include the fix for this issue.